<template lang="pug">
  .col-auto.new__img
    img(:src="img.src" width="150px")
    button.new__img-delete(type="button" @click="$emit('deleteImg', img)") X
</template>

<script>
  export default {
    name: "LImage",
    props: {
      img: {
        type: Object,
        required: true
      }
    }
  }
</script>